Make snf-image-creator compatible with kamaki 0.6
[snf-image-creator] / MANIFEST.in
1 include image_creator/help/*.rst